import { GalleryPhoto, GalleryImageOptions } from '@capacitor/camera';
/**
 * Retrieves gallery photos from the device.
 * @param {GalleryImageOptions} [options] - Optional options for picking gallery photos.
 * @returns {Promise<GalleryPhoto[]>} A Promise that resolves with an array of gallery photos.
 */
export declare function pickGalleryPhotos(options?: GalleryImageOptions): Promise<GalleryPhoto[]>;
