/**
 * Contains the names of all links within this package.
 *
 * @example
```ts
const camaraTypeLinkId = await deep.id(
   PACKAGE_NAME,
   LinkName[LinkName.Camera]
)
```
 */
export declare enum LinkName {
    Camera = 0,
    Photo = 1,
    Base64 = 2,
    WebPath = 3,
    Exif = 4,
    Format = 5,
    TimeStamp = 6
}
