/**
 * Contains the names of all links within this package.
 *
 * @example
```ts
const camaraTypeLinkId = await deep.id(
   PACKAGE_NAME,
   LinkName[LinkName.Camera]
)
```
 */
export var LinkName;
(function (LinkName) {
    LinkName[LinkName["Camera"] = 0] = "Camera";
    LinkName[LinkName["Photo"] = 1] = "Photo";
    LinkName[LinkName["Base64"] = 2] = "Base64";
    LinkName[LinkName["WebPath"] = 3] = "WebPath";
    LinkName[LinkName["Exif"] = 4] = "Exif";
    LinkName[LinkName["Format"] = 5] = "Format";
    LinkName[LinkName["TimeStamp"] = 6] = "TimeStamp";
})(LinkName || (LinkName = {}));
