import { Photo, ImageOptions } from '@capacitor/camera';
/**
 * Takes a photo using the device's camera.
 * @param {ImageOptions} [options] - Optional options for taking a photo.
 * @returns {Promise<Photo>} A Promise that resolves with the taken photo.
 */
export declare function takePhoto(options?: ImageOptions): Promise<Photo>;
